div#footer-left-column a
{
    font-size:0.9rem;
    color:#cfcfcf;
    font-style:italic;
    font-family: 'Gentium Basic', serif;
}
@media only screen and (min-width: 576px) {
    div#footer-left-column a {
	font-size:1.2rem;
    }
}
@media only screen and (min-width : 768px) {
    div#footer-left-column a {
	font-size:1rem;
	}
}
@media only screen and (min-width : 992px) {
    div#footer-left-column a {
	font-size:1rem;
    }
}

	
    
div#footer-middle-column
{
    color:#cfcfcf;
    padding-bottom:48px;
    font-size:0.9rem;
    line-height:1.2rem;
    font-family: 'Gentium Basic', serif;
}
div#footer-middle-column a
{
    color: white;
}

div#footer-middle-column div#footer_middlecolumn_label
{
    letter-spacing:0.1rem;
    font-size:0.75rem;
    color:#f4f4f4;
    font-variant : small-caps;
    font-family: 'Open Sans', sans-serif;
    padding-bottom:12px;
}
@media only screen and (min-width : 768px) {
    div#footer-middle-column {
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#888888;
	border-right-width:1px;
	border-right-style:solid;
	border-right-color:#888888;
    }
}
@media only screen and (max-width : 767px) {
    div#footer-middle-column {
	border-top-width:1px;
	border-top-style:solid;
	border-top-color:#888888;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#888888;
	margin-top:32px;
	padding-top:16px;
	margin-bottom:32px;
    }
}
    
div#footer-right-column
{
    padding-left:32px;
}
div#footer-right-column a
{
    color: white;
    font-size:0.9rem;
}

div#footer_graybar_wrapper
{
    background-color:#45464b;
}
div#footer_graybar
{
    color: rgb(169, 169, 169);
    text-decoration-color: rgb(169, 169, 169);
    text-transform: uppercase;
    font-size:0.8rem;
}
div#footer_graybar a
{
    background-color: rgba(0, 0, 0, 0);
    color: rgb(187, 189, 192);
    font-style: normal;
    letter-spacing: 0.633333px;
    line-height: 24px;
    text-align: left;
    text-decoration-color: rgb(187, 189, 192);
    text-transform: uppercase;
    transition-delay: 0s, 0s;
    transition-duration: 0.2s, 0.2s;
    transition-property: color, background-color;
    transition-timing-function: ease, ease;
}

